import math
anfun1=lambda: 1.5+math.log10(17.23)  #Анонимная функция без аргументов
print(anfun1())   # Обращение к объекту-функции
anfun2=lambda a,b : a+math.log10(b)  #Анонимная функция с 2 аргументами
print(anfun2(17,234))
anfun3=lambda a,b=234: a+math.log10(b) #Функция с необязательным вторым аргументом
print(anfun3(100))